import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGripLinesComponent extends TiniElement {
    static readonly defaultTagName = "icon-grip-lines";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGripLines: any;
